

body { font-family: arial, helvetica, sans-serif; font-size: 13px; line-height: 1.4; }


p { font-family: arial, helvetica, sans-serif; font-size: 13px; line-height: 1.4; }

h1 { font: bold 120% arial, helvetica, sans-serif; color #000000; margin-bottom: 5px; }
h2 { font: bold 110% arial, helvetica, sans-serif; color #000000; margin-bottom: 3px; }


a { color:Black; font-family: arial, helvetica, sans-serif; font-weight:900; text-decoration:none; }
a:link { color:Black; }
a:visited { color:Black; }
